<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tomatoall</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Heebo:wght@500&family=Roboto&family=Roboto+Slab:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://use.fontawesome.com/17250ce87d.js"></script>
    <style>
        .line {
            border-bottom: 1px solid #324950;
            margin-top: 15px;
        }

        .vl_u {
            border-left: 4px solid #EB5757;
        }

        .vl_d {
            border-left: 4px solid #EB5757;
        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>

<body>
    <div class="header">
        <div class="container">

            <div class="hamburger-menu">
                <input id="menu__toggle" type="checkbox" />
                <label class="menu__btn" for="menu__toggle">
                    <span></span>
                </label>

                <ul class="menu__box">
                    <li><a class="menu__item" href="../homepage/index.html">Home</a></li>
                    <li><a class="menu__item" href="#">Company Profile</a></li>
                    <li><a class="menu__item" href="tomatoall.html">Products</a></li>
                    <li><a class="menu__item" href="#">Services</a></li>
                    <li><a class="menu__item" href="#">R & D</a></li>
                    <li><a class="menu__item" href="../contactus/conatactus.html">Contact</a></li>
                </ul>
            </div>

            <div class="row">
                <img class="logo" src="img/Logo.png" alt="Logo">

                <div class="nav">
                    <div class="search">
                        <form class="search-friend">
                            <input type="text" placeholder="Search" name="search">
                            <button><img src="img/Lupa.png" alt="Search"></button>
                        </form>
                    </div>

                    <ul class="menu">
                        <li><a class="menu-link" href="../homepage/index.html">Home</a></li>
                        <li><a class="menu-link" href="#">Company Profile</a></li>
                        <li><a class="menu-link" href="tomatoall.html">Products</a></li>
                        <li><a class="menu-link" href="#">Services</a></li>
                        <li><a class="menu-link" href="#">R & D</a></li>
                        <li><a class="menu-link" href="../contactus/conatactus.html">Contact</a></li>
                    </ul>
                </div>

            </div>
        </div>
        <div class="header_bg"></div>
    </div>

    <div class="main">
        <div class="container2">
            <div class="info">
                <div class="up">
                    <h1>Agridera Fresh Mushrooms</h1>
                    <img src="img/xxxxx.png" alt="x">
                    <p class="t_p">Agridera aims to be one of the world's leading companies in the breeding, production,
                        and
                        marketing of tomato seeds.<b> We invest intensively in research and development to provide
                            solutions to growers and consumers in numerous countries around the world.</b>
                        In particular, we breed improved disease-resistant cultivars adapted to different markets
                        globally.<br>
                        <br>
                        Currently, emphasis is placed on combining Tomato Yellow Leaf Curl Virus (TYLCV) and Tomato
                        Spotted Wilt Virus (TSWV) resistances with other soil borne diseases into superior tomato
                        breeding lines and hybrids. Moreover, comprehensive efforts are being undertaken to develop
                        varieties resistance to TBRFV virus (Tomato Brown Rugose Fruit Virus).<br>
                        <br>
                        In terms of horticultural traits, breeding is for earliness, different fruit sizes, firmness,
                        red fruit color, flavor, crack resistance, shelf life, and high/low temperature fruit set.
                        Combinations of quality features and disease resistance are sought in a variety of types, namely
                        round and elongated shapes.
                    </p>
                    <div class="vl_u">
                        <p class="f_p">Agirdera Tomato breeding programs are focusing on three main segments: Greenhouse
                            Indeterminate
                            Tomatoes, Open-field Indeterminate Tomatoes, and Bush Type Open-field Tomatoes.</p>
                    </div>

                </div>

                <div class="box">
                    <div class="down">
                        <div class="block1">
                            <h2>Greenhouse Tomato Breeding Program</h2>
                            <div class="line"></div>
                            <p><b>This breeding is aimed for the Spanish and Turkish markets.</b> For single and cluster
                                picks,
                                round fruit shape and resistances of TYLCV, TSWV, Nematodes and FORL (Fusarium oxysporum
                                f.sp. radicis-lycopersici). Some hybrids may include more resistances, such as
                                Cladosporium
                                and Leveillula Taurica (Lv). </p>
                        </div>
                        <div class="block1">
                            <h2>Open-field Indeterminate Tomatoes</h2>
                            <div class="line"></div>
                            <p><b>breeding is for Brazilian, Moroccan, and Turkish markets.</b> The main focus is on
                                large
                                round shape fruits (200 grams plus); and resistances of TYLCV, TSWV, Nematodes and FORL.
                                In
                                the near future, F3 (Fusarium oxysporum f.sp. lycopersici) will be included as basic
                                resistance in our cultivars.</p>
                        </div>
                        <div class="block1">
                            <h2>Open-field Bush Type Tomatoes</h2>
                            <div class="line"></div>
                            <p><b>This breeding is for Mediterranean markets.</b> We breed round and elongated shapes,
                                standard
                                sizes (140- 180 grams), and beef sizes (min. 180 grams up to 300 grams and more). We
                                combine
                                the resistances of TYLCV, TSWV and Nematodes as basic resistances in our hybrids.
                                However,
                                some hybrids may include more resistances, such as Cladosporium and Leveillula Taurica
                                (Lv).
                            </p>
                        </div>
                    </div>
                </div>
                <div class="vl_d">
                    <p class="s_p">Agridera operates through international and local distributers around the world.
                    </p>
                </div>
            </div>

            <div id="app">
                <div class="photos">
                    <div class="case"  v-for="item in products">
                            <a :href="'../tomatoone/tomatoone.html#'+item.id">
                                <img :src="item.image" class="case_img" alt="grib">
                            </a>
                            <div class="case_text">
                                <a :href="'../tomatoone/tomatoone.html#'+item.id">
                                    <h3>{{item.title}}</h3>
                                    <p>{{item.short_text}}</p>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="container5">
            <div class="up_f">
                <div class="f_left">
                    <ul>
                        <li><a class="footer-link" href="#">Profile</a></li>
                        <li><a class="footer-link" href="#">Management</a></li>
                        <li><a class="footer-link" href="#">Products</a></li>
                        <li><a class="footer-link" href="#">R&D</a></li>
                        <li><a class="footer-link" href="#">Links</a></li>
                        <li><a class="footer-link" href="#">Sitemap</a></li>
                        <li><a class="footer-link" href="#">Contact</a></li>
                    </ul>
                </div>

                <div class="f_rigth">
                    <ul>
                        <li><a href="#"><img src="img/Ico_in.png" alt="in"></a></li>
                        <li><a href="#"><img src="img/Ico_inst.png" alt="inst"></a></li>
                        <li><a href="#"><img src="img/Ico_tube.png" alt="yt"></a></li>
                        <li><a href="#"><img src="img/Ico_tw.png" alt="tw"></a></li>
                        <li><a href="#"><img src="img/Ico_fb.png" alt="fb"></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="down_f">
            <h4>AGRIDERA SEEDS & AGRICULTURE LTD. © 2021</h4>
        </div>
    </div>


    <script>
        $(document).ready(function () {
            $(".navbar-toggler").click(function () {
                $(".d-none").toggleClass("d-block");
                return false;
            });
        });
    </script>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="js/main.js"></script>

</body>

</html>